# Written from techlab demo. Only one FPGA is targeted for us

PL_VARIANTS_damc-fmc2zup = "zu11eg zu19eg"
ZUP_FPGA_VARIANT ?= "zu11eg"

# Default variant is selected if fpga-manager is not enabled
PL_DEFAULT_VARIANT_damc-fmc2zup = "${ZUP_FPGA_VARIANT}"

# Give info on the HDF file
HDF_BASE = "file://${PL_DEFAULT_VARIANT}/"
HDF_PATH_damc-fmc2zup = "damc_fmc2zup_top.xsa"

S = "${WORKDIR}"
SRC_URI += " file://*"

FILESEXTRAPATHS_prepend := "${THISDIR}/${MACHINE}:"
